.head {
        font-size: 90%;
 }

.card-margin {
    margin: 0.75rem 0.75rem;
 }

.card-padding {
    padding: 0.75rem;
 }

.heading{
    font-weight: bold;
    font-size: 90%;
 }

.action-div {
    padding: 20px 0;
    justify-content: space-around;
    display: flex;
    float: none;
    margin-top: 10%;
}

.heading-div {
	background-color: #f7f7f9;
}

.visible{
	display: none;
}

.visible-cross{
	display: none;
}

.visible-cross-two {
	display: inline;
}
.add-row {
    color: #106CC8;
}

.datepick {
	width: 150px;
    height: 38px;
    border-right: 0;
}

.disabled {
    pointer-events: none;
}

.calender{
	width: 1.2rem;
	height: 1rem;
	cursor: pointer;
}
.custom-btn {
        border-radius: 3px;
        background-color: transparent;
        border: 1px solid rgba(0, 0, 0, 0.15);
        border-collapse: collapse;
        padding: 0.5rem 0.5rem;
}
   
.radio-label {
    font-size: 14px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.column {
	float: left;
    padding: 10px;
}

.one {
	 width: 21%;
}

.two {
	 width: 9%;
	 margin-left: 25px;
}

.three {
	 width: 16%;
}

.four {
	 width: 17%;
     margin-left: 17px;
}

.five {
	 width: 18%;
}

.six {
	width: 5%;
	margin-left: 70px;
}
.seven {
	width: 5%;
}
   
@media (max-width: 967px) {
   .heading-visible {
		display: none;
	}
	.visible{
		display: inline;
		margin-right: 20px;
		width: 40%;
	}

	.visible-cross{
		display: inline;
	}

	.visible-border {
		border: 1px solid rgba(0, 0, 0, 0.125);
		border-radius: 5px;
		padding: 5px;
	}

	.visible-cross-two {
		visibility: hidden;
	}

    .head {
        font-size: 90%;
    }
	
	.radio-label {
		font-size: 12px;
		margin-left: 10px;
	}

	.block-div {
		display: flex;
	}
	
	.column {
        width: 100%;
    	display: inherit;
    }

	.two {
		margin-left: 0px;
	}

	.four {
	 	margin-left: 0px;
	}

	.six {
		margin-left: 0px;
	}
   
   .input-group {
    	position: relative;
    	display: flex;
    }
	.form-control {
        width: 100%;
        font-size: 95%;
    }

	form {
       p {
       	display: -webkit-flex;
    	display: flex;
       	text-align:justify
       }
    } 
}
	
@media (max-width: 767px) {
   .form-control {
        width: 100%;
        font-size: 85%;
    }
   .visible-cross{
		display: inline;
	}

   .head {
        font-size: 85%;
    }
    form {
        margin: 1rem 0;
    }

	.add-row {
       font-size: 85%; 
	}
	.column {
        width: 100%;
    	display: inherit;
    }

	.input-group {
    	position: relative;
    	display: flex;
    }

   .calender{
		width: 1rem;
		height: 0.7rem;
		cursor: pointer;
	}
	
	.radio-label {
		font-size: 12px;
		transform: scale(1);
	}
}

@media (max-width: 567px) {
	.form-group {
    	flex-wrap: wrap;
     }

	.form-control {
        width: 100%;
        font-size: 85%;
    }
   
    .head {
        font-size: 85%;
    }
	
	.radio-label {
		font-size: 11px;
		transform: scale(1);
	}

	form {
       p {
       	display: -webkit-flex;
    	display: flex;
       	text-align:justify
       }
    } 
}